.login {
    background: #fff;
}

#login-page #bg {
    background: #fff;
}

#login-page input {
    background: #eee;
    border: 1px solid #a0a49f;
}

#login-page .page-header {
    margin-bottom: 0px;
}

#login-page #login-btn {
    background: #ed1c24;
}

#login-page #login-btn:hover {
    background: #b60209;
}

.button {
    background: #ed1c24;

    &:hover {
        background: #b60209;
    }
}

#login-page h1 {
    background: url('./img/logo-all.png') no-repeat 50% 0px;
    background-size: 296px auto;
    text-indent: -9999px;
    overflow: hidden;
    margin-bottom: 0px;
    padding-top: 60px;
}

.login #footer {
}

.login #footer a {
}

#login-page #remember-lbl {
}

#login-page #forgot-password {
}

#login-page .blue {
    background: #ed1c24;
}

#header {
    background: #ed1c24;
}

#menu a.active {
    background: #ed1c24;
}

#header .logo {
    background-color: #ed1c24;
    background-image: url('./img/logo.png');
    background-position: 50%;
}

#login-page #remember-lbl {
    color: #a0a49f;
}

#forgot-password {
    color: #a0a49f;
}

#login-page .form-signin #language-select span {
    color: #a0a49f;
}

.news #facebook {
    display: none;
}

.news a {
    color: #fff;
}

.news {
    background: #231f20;
    width: 100%;
    max-width: none;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.news h2 {
    text-align: center;
}

.news .item {
    background: #231f20;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,.2);
    max-width: 720px;
    margin: 0 auto;
}

.news .item:first-child {
    border-bottom: 0px;
}

.news .item .description {
    color: #fff;
}

#product-suppliers .supplier-general-settings {
    display: none;
}

#product-suppliers .supplier-general-settings:nth-child(1) {
    display: block;
}

#product-suppliers .supplier-general-settings:nth-child(1) .pane {
    display: none;
}

#product-suppliers .supplier-general-settings:nth-child(1) .pane:nth-child(1) {
    display: block;
}